Page MenuHomePhabricator

Collect and analyze second round of data on citation usage
Closed, ResolvedPublic

Description

  • Collect data after heads-up on Village Pump T203253
  • Clean data and remove sessions with editing events (to protect privacy)
  • Perform second round of analysis, similar to T203253
  • Run in-depth readers analysis [Q3-Q4]

Event Timeline

Miriam triaged this task as High priority.Dec 18 2018, 3:39 PM
Miriam created this task.
Miriam edited projects, added Research; removed Epic, Research-Programs.Dec 18 2018, 5:06 PM
Miriam moved this task from Staged to In Progress on the Research board.Dec 18 2018, 5:09 PM
leila added a subscriber: leila.Mar 15 2019, 7:38 PM

@Miriam this task is done, right? you can resolve it if that's the case. If I read it correctly, we're now at T213969.

Miriam updated the task description. (Show Details)Mar 19 2019, 5:36 PM

@leila, this task is tracking the analysis bit of the second round of data collection, too. The results for the first round of analysis are avilable here: https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Citation_Usage/First_Round_of_Analysis
However, for next quarter, we would like to perform a more in-depth analysis. So either we modify the task (as it involves different sub-tasks), or we keep it open?

@Miriam I see what you say. In this case it's fine to keep it open and reuse it when we list goals for Q4. It's more of an EPIC task.

Miriam updated the task description. (Show Details)
Pirroh removed a subscriber: Pirroh.Apr 28 2019, 11:23 PM
Miriam updated the task description. (Show Details)Jul 4 2019, 5:47 PM

First analysis of characterization of reading sessions from a citation interaction perspective: https://meta.wikimedia.org/wiki/Research:Characterizing_Wikipedia_Citation_Usage/Analyzing_Reading_Sessions#Data

Miriam closed this task as Resolved.Jul 4 2019, 5:48 PM